<?php
$count_libs= mysql_result(mysql_query("SELECT COUNT(*) FROM `libs_stat`"), 0);
$count_libs_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `libs_stat` WHERE `time` > '".(time()-86400)."'"), 0);


echo " ($count_libs / $count_libs_new)";





?>